{
	"toolsHeader": "Below are a variety of tools, that offer online alternatives to common ShareX features.",
	"webUploaderDescription": "Drag and drop, or select files to upload as an alternative to using a downloaded application",
	"webUploaderHeader": "This tool allows you to upload images and videos to the site without using a downloaded application.",
	"urlShortenerDescription": "Use our custom domains to create shortened URLs to redirect to other content",
	"urlShortenerHeader": "Use our custom domains to create shortened URLs to redirect to other content.",
	"urlShortenerExplanation": "For example, if you created one with a URL of <code>https://google.com</code> and the ID was <code>123abc</code>, then any requests to <code>https://uploadi.ng/u/123abc</code> would go to <code>https://google.com</code> instead.",
	"pastesDescription": "A Pastebin-style text uploader with support for common language syntax highlighting",
	"pastesHeader": "This tool is a Pastebin-style text uploader with support for common language syntax highlighting.",
	"yourPastes": "Your Pastes",
	"recentPublicPastes": "Recent Public Pastes",
	"pasteType": "Paste Type",
	"wipePastes": "Wipe Pastes",
	"explodingPaste": "Explode after viewing",
	"wipePastesAreYouSure": "Are you sure you want to wipe your pastes?",
	"deleteShortenedUrl": "Delete Shortened URL",
	"deleteShortenedUrlAreYouSure": "Are you sure you want to delete shortened URL with ID <code>{{id}}</code>",
	"newPaste": "New Paste",
	"createPaste": "Create Paste",
	"deletePaste": "Delete Paste",
	"editPaste": "Edit Paste",
	"updatePaste": "Update Paste",
	"pasteUpdatedSuccessfully": "Paste updated successfully",
	"editPasteHeader": "You can update the content of your paste below.",
	"deletePasteAreYouSure": "Are you sure you want to delete paste with ID <code>{{id}}</code>",
	"newPasteHeader": "Fill out the fields below to create a new paste. There is a 1 million character limit.",
	"pasteNotFound": "Paste Not Found",
	"pasteNotYours": "You don't own this paste",
	"pasteContent": "Paste Content",
	"backToPastes": "Click <a href=\"/tools/pastes\">here</a> to go back to your pastes list.",
	"newShortenedUrl": "New Shortened URL",
	"createShortenedUrl": "Create Shortened URL",
	"wipeShortenedUrls": "Wipe Shortened URLs",
	"wipeShortenedUrlsAreYouSure": "Are you sure you want to wipe your shortened URLs?",
	"useDomainsAvailable": "The <code>https://uploadi.ng</code> at the beginning can be replaced with any of the <a href=\"/domains\">domains available</a> on the service.",
	"idForRedirect": "ID for redirect",
	"urlToRedirectTo": "URL to redirect to",
	"clickToSelect": "Click to select",
	"dragDrop": "Drag & drop a file here, or click to select a file",
	"uploadSuccess": "File uploaded successfully. The URL has been copied to your clipboard.",
	"uploadSuccessFallback": "File uploaded successfully. You can copy the URL from the box below.",
	"copyLink": "Copy Link",
	"chooseADomainBelow": "Choose a domain below",
	"optionalPassword": "Password (Optional)",
	"pastesWipedSuccessfully": "Pastes wiped successfully!",
	"pasteDeletedSuccessfully": "Paste deleted successfully!",
	"urlDeletedSuccessfully": "Shortened URL deleted successfully!",
	"linkCopiedToClipboard": "Link copied to clipboard!",
	"couldntCopyLinkToClipboard": "There was an error whilst copying the link to the clipboard.",
	"copyFromTheBoxBelow": "You can copy the URL from the box below.",
	"provideTitleAndBody": "Please provide a title and body",
	"titleTooLong": "Title cannot be longer than {{characters}} characters",
	"bodyTooLong": "Body cannot be longer than {{characters}} characters",
	"bulkDescription": "Directly upload multiple files at once, ideal for creating collections or uploading a whole folder at once",
	"bulkHeader": "Drag as many files as you'd like into the box below, then click start to begin the uploading process. Make sure to stay on this page until all uploads have completed!"
}
